<?php

if (empty($mpv[3]))
    yun_error(mlang('权限不足'));
$pid = B;
if ($row = $db->fetch_first('select * from (' . PF .
    'article as article left join ' . PF . 'posts as post on article.menu_id=' . MID .
    ' && article.post_id=post.id) left join ' . PF .
    'user as user on post.authorid=user.id where article.post_id=' . $pid))
{
    del_topic($pid, $row, MID);
    $js = 'parent.document.getElementById("pid_' . $pid . '").style.display="none";';
} else
{
    yun_error(mlang('文章不存在'));
}
yun_succeed(mlang('删除成功'), $js);

?>